<script>
    function editarUsuario{{$usuario->id}}(){
        var id = {{$usuario->id}};
        var nombre = $('#nombreU{{$usuario->id}}').val();
        var apellido = $('#apellidoU{{$usuario->id}}').val();
        var alias = $('#aliasU{{$usuario->id}}').val();
        var tipo = $('#tipoU{{$usuario->id}}').val();
        var estatus = $('#estatusU{{$usuario->id}}').val();

        var chMZ = document.getElementById("chMZ{{$usuario->id}}").checked;
        var chLZ = document.getElementById("chLZ{{$usuario->id}}").checked;
        var chVZ = document.getElementById("chVZ{{$usuario->id}}").checked;
        var chMX = document.getElementById("chMX{{$usuario->id}}").checked;
        
        return AjaxEditU(id, nombre, apellido, alias, tipo, estatus, chMZ, chLZ, chVZ, chMX);
    }
</script>